iOS 16 வாக்கி-டாக்கி திறன்களை இயக்க அனுமதிக்கும், புளூடூத் வழியாக eSIM பரிமாற்றம்: அறிக்கைகள்


iOS 16 இந்த வார தொடக்கத்தில் அறிவிக்கப்பட்டது, மேலும் இது WWDC 2022 இல் முன்னோட்டமிடப்பட்டதை விட நிச்சயமாக பலவற்றைக் கொண்டுள்ளது. இரண்டு அறிக்கைகள் iPhoneக்கான Apple இன் வரவிருக்கும் OS பல புதிய APIகளைக் கொண்டிருக்கும், இதில் வாக்கி-டாக்கி திறன்களை செயல்படுத்தும் ஒன்று உட்பட. மூன்றாம் தரப்பு பயன்பாடுகள். இந்த அம்சம், அதன் செயல்பாடுகள் மற்றும் டெவலப்பர்கள் தங்கள் பயன்பாடுகளில் அதை எவ்வாறு செயல்படுத்தலாம் என்பது WWDC 2022 இல் நடந்த ஒரு அமர்வில் நிரூபிக்கப்பட்டதாகக் கூறப்படுகிறது. iOS 16 ஆனது புளூடூத் வழியாக ஐபோன்களுக்கு இடையே eSIM இணைப்புகளை மாற்ற பயனர்களை அனுமதிக்கும் மற்றொரு அம்சத்தையும் கொண்டிருக்கும்.

வாக்கி-டாக்கி திறன்கள் பற்றிய வளர்ச்சி ஏ அறிக்கை 9to5mac மூலம், இது API ஆனது “Push to Talk” என்று அழைக்கப்படுகிறது. சாதாரண மனிதனின் வார்த்தைகளில், டெவலப்பர்கள் தங்கள் iOS பயன்பாடுகளில் வாக்கி-டாக்கியைச் சேர்க்க API அனுமதிக்கிறது. இதன் மூலம், இந்த திறன் கொண்ட ஆப் பின்னணியில் இயங்கும் போது கூட, ஒரு பொத்தானைத் தட்டுவதன் மூலம் ஆடியோ செய்திகளை நிகழ்நேரத்தில் அனுப்பலாம் மற்றும் இயக்கலாம்.

அறிக்கையின்படி, பயனர்கள் “திரையின் மேற்புறத்தில் உள்ள தகவல்தொடர்புகளை” பார்க்க முடியும், மேலும் ஆப்ஸ் ஐகானும், தொடர்புகொள்பவரின் பெயரும் மேலே காட்டப்படும். இது நிகழ்நேரத்தில் ஆடியோவுடன் பதிலளிக்க அல்லது உரையாடலை விட்டு வெளியேற விருப்பங்களை அனுமதிக்கும். புஷ் டு டாக் தனிப்பட்ட மற்றும் குழு உரையாடல்களுக்கு வேலை செய்வதாக கூறப்படுகிறது. என்பது குறிப்பிடத்தக்கது ஆப்பிள் ஏற்கனவே வாக்கி-டாக்கி செயலி உள்ளது, அது வாட்ச்ஓஎஸ் 5 இல் முன்பே நிறுவப்பட்டுள்ளது.

தி இரண்டாவது வளர்ச்சி புளூடூத் வழியாக ஐபோன்களுக்கு இடையே eSIM ஐ மாற்ற iOS அனுமதிக்கும் என்று MacRumours இல் இருந்து வருகிறது. இந்த திறனை இல் அணுகலாம் அமைப்புகள் ஐபோனில் இயங்கும் பயன்பாடு iOS 16. செல்லுங்கள் அமைப்புகள் > eSIM ஐ அமைக்கவும் ப்ளூடூத் வழியாக மற்றொரு ஐபோனிலிருந்து eSIM மற்றும் அதனுடன் தொடர்புடைய தொலைபேசி எண்ணை மாற்றுவதற்கான விருப்பத்தை இது காண்பிக்கும். இது வேலை செய்ய, ஆப்பிள் கூறுகிறது, மற்ற ஐபோன் அருகில் இருக்க வேண்டும், திறக்கப்பட வேண்டும், புளூடூத் இயக்கப்பட்டிருக்க வேண்டும், மேலும் iOS 16 அல்லது அதற்குப் பிறகு இயங்க வேண்டும். வெளிப்படையாக இந்த அம்சம் பல நாடுகளில் கிடைக்கிறது, இருப்பினும், அம்சத்தை ஆதரிக்க கேரியர்கள் தேவை.




Source link

Please follow and like us:
Pin Share

Leave a Reply

Your email address will not be published.

Follow by Email
Twitter
Visit Us
Follow Me
YouTube
YouTube